{
  "verseBefore": "nếu con có cư xử sai trái với bất kỳ ai ăn ở hòa bình với mình, hay vô tâm hãm hại bất cứ ai chống lại mình, thì xin nghe lời con nói\n\n\\s5\n\\q",
  "verseAfter": "nếu con có cư xử sai trái với bất kỳ ai ăn ở hòa bình với mình, hay vô tình hãm hại bất cứ ai chống lại mình, thì xin nghe lời con nói\n\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 7,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-09-14T07:19:32.178Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 7,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
